# Serbian translation of gdk-pixbuf.
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2017.
# This file is distributed under the same license as the gdk-pixbuf package.
# Данило Шеган <dsegan@gmx.net>, 2004—2005.
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011—2017.
# Милош Поповић <gpopac@gmail.com>, 2010, 2015.
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 19:41+0200\n"
"PO-Revision-Date: 2017-02-21 06:30+0200\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <(nothing)>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"

#: ../gdk-pixbuf/io-bmp.c:391
msgid "BMP image width too large"
msgstr "Ширина БМП слике је превелика"

#: ../gdk-pixbuf/io-bmp.c:1261
#, c-format
msgid "Error while decoding colormap"
msgstr "Грешка приликом декодирања мапе боја"
